@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
html,body{
height:100%;
}
body{
	
font-family:"나눔고딕","맑은 고딕",sans-serif;
font-size:12px;
}
html,body,div,h1,h2,h3,h4,h5,p,dl,dt,dd,ul,ol,li,table,tr,td,form,fieldset,button,input,select,hr,textarea{
margin:0;
padding:0
}
a{
text-decoration:none
}
li{
list-style:none
}
input[type="text"],input[type="password"]{
	border:0;
	text-indent:2px;
}
input,select,button,label{
vertical-align:middle;
}
input[type="submit"]{
	background:#999;
	border:0;
	cursor:pointer
}
table{
table-layout:fixed;
border-collapse:collapse;
border-spacing:0
}
img{
border:0;
}
address{
	font-style:normal;
}
.clear{
float:none !important;
width:0 !important;
height:0 !important;
margin:0 !important;
padding:0 !important;
border:0 !important;
clear:both;
}
